handsy(6)

NAME
handsy - some hands.

SYNOPSIS
handsy [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--delay number] [--speed number] [--count number] [--no-wander] [--no-spin] [--no-front] [--wireframe] [--fps]

DESCRIPTION
A set of robotic hands communicate non-verbally.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

--speed number
    Animation speed. 2.0 means twice as fast, 0.5 means half as fast.

--count number
    Number of hands. 1 - 50. Default: 2.

--wander | --no-wander
    Whether the hands should wander around the screen.

--spin | --no-spin
    Whether the object should spin.

--front | --no-front
    Whether to spin all the way around. Default: no.

--wireframe | --no-wireframe
    Render in wireframe instead of solid.

--fps | --no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2018 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.